section{
    background-color: whitesmoke;

    border: 5px solid;

    margin: 5px;

    
}

p{
    margin: 4px;
}



h1{
    background-color: white;

    border: 4px solid;
    text-align: center;
}

h4{
    text-align: center;

    background-color: white;

    border: 4px solid;
}

a{
    text-align: center;

    background-color: white;

    border: 4px solid;

    border-color: black;


    padding: 4px;

    
}

nav{
    text-align: center;

    padding: 20px;
}




    